Routes
Add collection contact form input
POSThttps://api.insurely.com/wealth/collection/{collectionId}/add-contact-form-input
Add required contact form input fields to a collection. The required input fields are sent as extraInformation in the status response message. The collection will have the status `CONTACT_FORM_PENDING` in this case.
Request
Path Parameters
collectionIdstring
Header Parameters
Insurely-Versionstring
Specifies the API version to use. Must match the version of the endpoint you are targeting.
Possible Enum values are
2024-06-01.Request Body
Schema not found
Responses
Contact form input successfully added
cURL
curl https://api.insurely.com/wealth/collection/{collectionId}/add-contact-form-input \
-H "authorization-token: <authorization-token>" \
-H "Content-Type: application/json" \
-d '[
{
"input": "test@gmail.com",
"inputType": "EMAIL"
}
]' \
-X POST